@charset "utf-8";
/***@author lmm @update date 2017-02-27 @info wap端个人版列表css***/
.hot_issue,.hot_req{
    width:100%;
    background:#fff;
}
.hot_issue img{max-width: 100%;height: auto;}
.hot_issue .hi_title,
.hot_req .hr_title{
    width:100%;
    padding:0.5rem 0;
    border-bottom:1px solid #eee;
    overflow:hidden;
}
.hot_issue .hi_title h2,
.hot_req .hr_title h2{
    margin: 0;
    font-size: 1.0rem;
    padding-left:0.6rem;
    height:20px;
    line-height:22px;
    margin-left:1rem;
    border-left:4px solid #42A7F4;
}
.hot_issue .more,
.hot_req .more{
    font-size: 1rem;
    color: #707070;
    font-weight: 500;
    padding-right:1.2rem;
    margin-right:1rem;
    background:url(../img/go.png) no-repeat right center;
    background-size:15% 55%;
    cursor: pointer;
}
.hot_issue .hi_cnt,
.hot_req .hr_cnt{
    padding:0 0.9rem;
}
.hot_issue .hi_cnt li{
    padding:0.9rem 0.8rem 0.9rem 0;
    border-bottom:1px solid #ddd;    
    font-size: 0.95rem;
    position: relative;
}
.hi_cnt .goDetl{
	width: 8px;
	height: 15px;
	background:url(../img/go.png) no-repeat right center;
	position: absolute;
	top: 20px;
	right: 0;
}
.hot_issue .hi_cnt li:active{
	background: #F3F3F3;
}
.hot_issue .hi_cnt li:last-child{
    border:none;
}
.hot_issue h2,
.hot_issue .answer{
    font-size:1.2rem;
    line-height:1.8rem;
    margin-bottom:0.5rem;
    font-weight:700;
    color:#000;
}
.hot_issue .answer{
    margin-right:-5px;
}
.hot_issue dl dt,
.hot_issue dl dd{
    font-size:1rem;
    line-height:1.8rem;
    word-break:break-all;
    word-spacing: 0.5rem;
}
/*.hot_issue p{*/
    /*!*margin-bottom:1.2rem;*!*/
    /*text-indent:2em;*/
/*}*/
.hot_issue br{
    display:none;
}
.hot_issue dl dd{
    margin-bottom:1.2rem;
}
.hot_issue dl .bold{
    font-weight:600;
    color:#000;
}
.hot_issue .answer + p{
    display: inline;
    text-indent:0;
}
.hi_cnt .hi_req{
    color:#707070;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    width: 100%;
}
.hot_req .hr_cnt ul{
    overflow:hidden;
}
.hot_req .hr_cnt li{
    line-height:20px;
    text-align:center;
    float:left;
    width:33.333%;
    padding:1rem 0;
}
.hot_req .hr_cnt li:active{
	background: #F3F3F3;
}
.hr_cnt li a{
    display:block;
    color:#555;
}
.hr_cnt li .cnt_title{
    display: block;
    font-size:.95rem;
    margin-top: 5px;
}
.hr_req img{
    height: 1.4rem;
}
.load_more{
	width: 9.0rem;
	height: 2.5rem;
	font-size: 0.95rem;
	color: #FFFFFF;
	line-height: 2.5rem;
	margin: 15px auto 15px;
	text-align: center;
	border-radius:8px;
    display: none;
    cursor: pointer;
}
.ok_more{
	background: #42A7F4;
}
.ok_more:active{
	background: #1A8FDA;
}
.no_more{
	background: #DCDCDC;
}
